body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background: #f9f9f9;
}
body #list-resources {
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  width: 100%;
  position: relative;
}
body #list-resources, body #list-resources > div {
  height: 100%;
}
body #list-resources #facets-list-resources {
  overflow: hidden;
  width: 28%;
  max-width: 300px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  border-right: 1px solid black;
}
body #list-resources #facets-list-resources .menu-burger {
  display: none;
}
@media (max-width: 1200px) {
  body #list-resources #facets-list-resources {
    width: 0;
    position: absolute;
    max-width: none;
    z-index: 2;
    background: #f9f9f9;
    -webkit-transition: all 1s;
    transition: all 1s;
  }
  body #list-resources #facets-list-resources .menu-burger {
    display: block;
    position: fixed;
    top: 8%;
    left: 10px;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
  }
  body #list-resources #facets-list-resources.active {
    width: 100%;
  }
  body #list-resources #facets-list-resources.active .menu-burger {
    left: 10px;
  }
}
body #list-resources #facets-list-resources #div-facets {
  overflow: auto;
}
body #list-resources #facets-list-resources #div-facets .block-facets {
  width: 90%;
  border: 1px solid black;
  border-radius: 0;
  margin: 20px auto;
}
body #list-resources #facets-list-resources #div-facets .block-facets h2 {
  margin: 8px auto 8px 15px;
  font-size: 14px;
  -webkit-hyphens: none;
      -ms-hyphens: none;
          hyphens: none;
  letter-spacing: 0.09em;
  text-transform: uppercase;
}
body #list-resources #facets-list-resources #div-facets .block-facets .part-input-block-facets {
  cursor: initial;
  padding: 0 15px 8px 15px;
}
body #list-resources #facets-list-resources #div-facets .block-facets .part-input-block-facets input:not([type=checkbox]),
body #list-resources #facets-list-resources #div-facets .block-facets .part-input-block-facets select,
body #list-resources #facets-list-resources #div-facets .block-facets .part-input-block-facets ul {
  display: block;
  min-height: 25px;
  width: 95%;
  margin-left: 5%;
  padding: 0 0 0 5px;
}
body #list-resources #facets-list-resources #div-valid-search {
  border-top: 1px solid black;
}
body #list-resources #facets-list-resources #div-valid-search #btn-search-resources {
  width: 80%;
  height: 3em;
  margin: 20px auto;
  display: block;
  border-radius: 0 30px;
}
body #list-resources #facets-list-resources #div-valid-search #btn-search-resources:hover {
  color: white;
}
body #list-resources #facets-list-resources #div-valid-search #btn-search-resources:active {
  -webkit-box-shadow: none;
          box-shadow: none;
}
body #list-resources #facets-list-resources #div-valid-search #btn-search-resources i {
  margin-right: 5px;
}
body #list-resources #slider-list-resources {
  width: 100%;
}
body #list-resources #slider-list-resources .swiper-slide {
  width: 100%;
  height: 98%;
  display: grid;
  grid-template-columns: repeat(auto-fit, 300px);
  grid-template-rows: repeat(auto-fit, 350px);
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -ms-flex-line-pack: distribute;
      align-content: space-around;
}
body #list-resources #slider-list-resources .swiper-slide .summary-resource {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: 1px solid gray;
  text-align: center;
  border-radius: 30px 0;
  width: 300px;
  height: 350px;
  cursor: default;
}
body #list-resources #slider-list-resources .swiper-slide .summary-resource .div-title-image {
  padding: 3%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 94%;
  height: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-shadow: grey 3px 3px 3px;
          box-shadow: grey 3px 3px 3px;
}
body #list-resources #slider-list-resources .swiper-slide .summary-resource .div-title-image h3 {
  margin: 0;
  font-size: 16px;
}
body #list-resources #slider-list-resources .swiper-slide .summary-resource .div-title-image .div-action-image-summary-resource {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: 1px solid black;
  padding: 15px 5px;
  background: #f5f5f5;
  position: relative;
  width: 90%;
  margin: 0 auto;
}
body #list-resources #slider-list-resources .swiper-slide .summary-resource .div-title-image .div-action-image-summary-resource .div-image-summary-resource {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
body #list-resources #slider-list-resources .swiper-slide .summary-resource .div-title-image .div-action-image-summary-resource .div-image-summary-resource .div-no-image-summary-resource {
  margin-top: 15px;
}
body #list-resources #slider-list-resources .swiper-slide .summary-resource .div-title-image .div-action-image-summary-resource .div-action-summary-resource {
  position: absolute;
  top: 15px;
  right: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
body #list-resources #slider-list-resources .swiper-slide .summary-resource .div-title-image .div-action-image-summary-resource .div-action-summary-resource i {
  cursor: pointer;
  margin-top: 6px;
}
body #list-resources #slider-list-resources .swiper-slide .summary-resource .div-title-image .div-action-image-summary-resource .div-action-summary-resource i:first-child {
  margin-top: 0;
}
body #list-resources #slider-list-resources .swiper-slide .summary-resource .div-name-type-resource {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  width: 100%;
}
body #list-resources #slider-list-resources .swiper-slide .summary-resource .div-name-type-resource .block-color {
  margin-left: 10px;
}
body #list-resources #slider-list-resources .swiper-slide .summary-resource .btn-info {
  display: block;
  width: 100%;
  padding: 10px 0;
  border-radius: 0 0 30px 0;
}
body #list-resources #slider-list-resources .swiper-pagination-bullets .swiper-pagination-bullet {
  width: auto;
  line-height: 15px;
  height: auto;
  font-size: 15px;
  border: 1px solid black;
  text-align: center;
  -webkit-box-shadow: grey 2px 2px 2px;
          box-shadow: grey 2px 2px 2px;
  background: #1cab8b;
  padding: 2px 5px;
  border-radius: 5px 0;
}
body #list-resources #slider-list-resources .swiper-pagination-bullets .swiper-pagination-bullet:active {
  -webkit-box-shadow: none;
          box-shadow: none;
}
body #list-resources #no-result {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/*# sourceMappingURL=resources-list.css.map */